.container {
    font-family: 'Merriweather Sans', Verdana, sans-serif;
    width: 1280px;
    margin: 0 auto;
}

.logo {
    text-decoration: none;
    font-size: 80pt;
    color: black;
    margin-bottom: 50px;
}

.colored-letters {
    color: #4bcaff;
}

.header-panel {
    background-color: #35444f;
    padding-inline-start: 0;
    text-align: center;
}

.header-menu {
    font-size: 17pt;
    display: inline-block;
    cursor: pointer;
    color: white;
    line-height: 69px;
    text-align: center;
    padding: 3px 30px ;
}

.header-menu:hover {
    background-color: #222f3a;
    border-color: whitesmoke;
    border-right: 0.1px ridge;
    border-left: 0.1px ridge;
}

main {
    width: 100%;
    margin-top: 45px;
}

aside {
    width: 28%;
}

article {
    width: 71%;
    padding-left: 63px;
}

aside, article {
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}

.aside-panel {
    border: 1px solid;
    color: #495863;
    line-height: 80px;
    padding-inline-start: 0;
    margin-top: 0;
}

.aside-menu {
    list-style: none;
    font-size: 20pt;
    cursor: pointer;
    text-decoration: none;
    color: #495863;
    padding-left: 35px;
}

.aside-menu:hover {
    background-color: #dbdbdb;
    padding-left: 60px;
}

.img {
    border: 1px black solid;
    padding: 70px 265px;
}

.img:hover {
-webkit-transform: scale(1.03);
-ms-transform: scale(1.03);
transform: scale(1.03);
}

.section {
    margin-top: 30px;
    padding-left: 30px;
    font-size: 11pt;
    word-spacing: 1px;
}

p {
    line-height: 20px;
}

.footer-panel {
    background-color: #b4b7ba;
    text-align: left;
    margin-top: 30px;
}

.footer-menu {
    font-size: 20pt;
    cursor: pointer;
    color: black;
    line-height: 69px;
    margin-right: 20px;
    display: inline-block;
}

.footer-menu:hover {
    color: #3181a6;
    border-bottom: 1px ridge;
    line-height: 35px;
    border-bottom-color: #3181a6;
}

.copyright {
    display: inline-block;
    padding-left: 120px;
    font-size: 17pt;
}